@charset "utf-8";
/* CSS Document */


/*--------------------------------------------------------------------------
   reset
---------------------------------------------------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
small,
dl,
dt,
dd,
ol,
ul,
li {
  margin: 0;
  font-size: 100%;
}

ul {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

img {
  vertical-align: top;
}

li {
  list-style-type: none;
  vertical-align: baseline;
}

input, button, textarea, select {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

/*--------------------------------------
　Base
---------------------------------------*/

body {
	color: #444444;
	font-family: "メイリオ","MS PGothic",sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	background:#f9f2e5;
}
	@media(max-width:767px) {
		body {
			overflow-x:hidden;
		}
	}

img { 
  max-width: 100%; 
  height:auto;
}

a {
  color: #333;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}
a img {
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}
a:hover img {
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	opacity:0.5;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.strong {
  font-weight: bold;
}

.f110 {
  font-size: 110%;
}

.f120 {
  font-size: 120%;
}

.f130 {
  font-size: 130%;
}

.f150 {
  font-size: 150%;
}

.f200 {
  font-size: 200%;
}

.f300 {
  font-size: 300%;
}

.mb20 {
	margin-bottom:20px;
}

.sp { display:none !important; }
	@media(max-width:767px) {
		.sp {
			display:block !important;
		}
	}
.pc { display:block !important; }
	@media(max-width:767px) {
		.pc {
			display:none !important;
		}
	}

.header-nav-sp{
display:none;
}

@media(max-width:767px) {
.header-nav-sp{
display:block;
}
.pc{
display:none;
}
}
/*-----------------------------
nav
-----------------------------*/
@media(max-width:767px) {
#ham-menu {
    background: #bde1e1;
    box-sizing: border-box;
    height: 100%;
    position: fixed;
    right: -270px; /*メニュー横幅 width と合わせる*/
    top: 0;
    transition: transform 0.3s linear 0s; /*0.3s はアニメーションにかかる時間*/
    width: 270px; /*メニュー横幅*/
    z-index: 1000;
    overflow-x: scroll;
}
#ham-menu ul li a{
    display: block;
    line-height: 1.35;
    padding: 12px 30px 12px 10px;
    border-bottom: 2px solid #fff;
    font-size: 13px;
    background: url(img/arrow-b.svg) no-repeat right 10px center;
    background-size: 10px auto;
    text-decoration: none;
    font-weight: bold;
}
#ham-menu ul li a:hover{
	opacity:1;
}
#menu-background {
    background-color: #333; /*黒背景*/
    display: block;
    height: 100%;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    transition: all 0.3s linear 0s; /*0.3s はアニメーションにかかる時間*/
    width: 100%;
    z-index: -1;
}

#menu-icon {
    background-color: #fff; /*アイコン部分背景色*/
    color: #333; /*アイコン（フォント）色*/
    cursor: pointer;
    display: block;
    font-size: 50px; /*アイコン（フォント）サイズ*/
    height: 50px; /*アイコン縦高さ*/
    line-height: 50px; /*縦位置中央化*/
    position: fixed;
    right: 0px;
    text-align: center;
    top: 0;
    width: 50px; /*アイコン横幅*/
    transition: all 0.3s linear 0s; /*0.3s はアニメーションにかかる時間*/
    z-index: 1000;
}

#menu-cb {
    display: none; /*チェックボックス本体は消しておく*/
}

#menu-cb:checked ~ #ham-menu,
#menu-cb:checked ~ #menu-icon {
    transform: translate(-270px); /*メニュー本体横幅 width と合わせる*/
}

#menu-cb:checked ~ #menu-background {
    opacity: 0.5;
    z-index: 999;
}

.overlay ul li:nth-child(1) a {
    border-top: 2px solid #fff;
}
}
/*--------------------------------------
　Header
---------------------------------------*/
header .inner {
	background:url(img/header-bg-low.jpg) repeat-x center 0;
	height:280px;
}
	@media(max-width:767px) {
		header .inner {
			height:auto;
			background:none;
			background-color:#edf2f5;
		}
	}
header .mainArea {
	width:1000px;
	margin:0 auto;
	position:relative;
}
	@media(max-width:767px) {
		header .mainArea {
			width:90%;
			margin:0 auto;
			position:static;
			padding-bottom:10px;
		}
	}
header .sitename {
	line-height:34px;
	position:abosolute;
	top:0;
	left:0;
	font-size:12px;
	color:#666666;
}
	@media(max-width:767px) {
		header .sitename {
			line-height:1.2;
			position:static;
			font-size:12px;
			color:#666666;
			width:100%;
			padding:10px 0 10px;
		}
		header .sitename a {
			text-decoration:none;
		}
	}
header .logo {
	position:absolute;
	top:43px;
	left:315px;
}
header .txt {
	position:absolute;
	top:203px;
	left:0;
	text-align:center;
	width:100%;
line-height:1.35;
}
	@media(max-width:767px) {
		header .logo {
			position:static;
			text-align:center;
			
		}
		header .logo img {
			width:60%;
			height:auto;
		}
		header .txt {
			position:static;
			width:90%;
			margin:15px auto 0;
			font-size:12px;
			line-height:1.35;
		}
	}

.hm_menu_check {
  display: none;
}
.hm_wrap {
	display: inline-block;
	position :absolute;
	top :0px;
	right :0;
	width :100%;
}
.hm_btn {
	position: relative;
	width: 30px;
	height: 30px;
	cursor: pointer;
	display: block;
	float: right;
	margin:10px;
	z-index: 2;
}
.hm_btn::before {
	-webkit-box-shadow: #000 0 12px 0;
	box-shadow: #000 0 12px 0;
}
.hm_btn::after {
	bottom: 0;
}
.hm_btn::before,
.hm_btn::after {
	width: 30px;
	height: 5px;
	background: #000;
	display: block;
	content: '';
	position: absolute;
	-webkit-transition: -webkit-box-shadow 0.2s linear, -webkit-transform 0.2s 0.2s;
	transition: box-shadow 0.2s linear, transform 0.2s 0.2s;
}

.hm_menu_wrap {
	width :100%;
	height :auto;
	position: absolute;
	right: -100%;
	top: 0;
	-webkit-transition: right 0.4s;
	transition: right 0.4s;
}

.hm_menu_check:checked ~ .hm_btn::before {
	-webkit-box-shadow: transparent 0 0 0;
	box-shadow: transparent 0 0 0;
	-webkit-transform: rotate(45deg) translate3d(6px, 11px, 0);
	transform: 




}
.hm_menu_check:checked ~ .hm_btn::after {
	-webkit-transform: rotate(-45deg) translate3d(6px, -11px, 0);
	transform: rotate(-45deg) translate3d(6px, -11px, 0);
}
.hm_menu_check:checked ~ .hm_menu_wrap {
	right: 0;
}

.hm_list {
	list-style-type: none;
	margin: 0;
	padding: 50px 0 0;
	background:#bde1e1;
}
.hm_list li a {
	font-weight:bold;
	color: #2c2c2c;
	display: block;
	overflow: hidden;
	padding: 15px 15px;
	position: relative;
	text-decoration: none;
	z-index: 1;
	background:#bde1e1;
	border-top:2px solid #fff;
	position:relative;
}
.hm_list li.hm_child a {
	padding-left:30px;
}
.hm_list li:last-child a {
	border-bottom:2px solid #fff;
}
.hm_list li a::before {
	background: #e4f6f6;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 100%;
	left: 0;
	-webkit-transition: bottom 0.4s;
	transition: bottom 0.4s;
	z-index: -1;
}
.hm_list li a:hover::before {
	bottom: 0;
}
.hm_list li a:hover::after {
}
.hm_list li a::after {
	position: absolute;
	top: 50%;
	right: 20px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -5px;
	border-top: 2px solid #333;
	border-right: 2px solid #333;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.low-best3 {
	border:1px solid #f2e8d2;
	background:#fff url(img/index-best5-right.png) no-repeat left 0;
	background-size:20% auto;
	width:90%;
	margin:30px auto 20px;
}
	@media(max-width:767px) {
.low-best3 {
    margin: 15px auto 0px;
}

#contents-index .low-best3{
	margin-bottom: 10px;
	margin-top: 5px;
}


	}
.low-best3-inner {
	background:url(img/index-best5-left.png) no-repeat right 0;
	background-size:20% auto;
	padding:15px 5% 10px;
}
.low-best3 .title {
	line-height: 1.3;
	font-weight:bold;
	color:#2b9184;
	font-size:19px;
	padding: 0 0 16px 0;
	text-align:center;
	margin:0 auto;
	letter-spacing:2px;
}
.low-best3 table {
	width:100%;
}
.low-best3 td {
	height:42px;
	vertical-align:middle;
	padding-bottom:10px;
	font-size;18px;
}
.low-best3 td.name {
	font-weight:bold;
	width:37%;
}
.low-best3 td.price {
	font-weight:bold;
	width:30%;
	padding-right:10px;
}
.low-best3 td.price div {
	width:100%;
	height:100%;
	background:url(img/low-best3.png) no-repeat 0 0;
	background-size:100% 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.low-best3 td.link {
	width:30%;
}
.low-best3 td.link a {
	font-weight:bold;
	width:100%;
	height:100%;
	color:#fff;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	background:#ef6c77;
	position:relative;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration:none;
}


/*--------------------------------------
　Pankuzu
---------------------------------------*/

#pankuzu {
  font-size: 13px;
  margin: 0 auto;
  line-height:50px;
  width: 1000px;
}
	@media(max-width:767px) {
		#pankuzu {
		  font-size: 13px;
		  margin: 0 auto;
		  line-height:1.4;
		  width: auto;
		  padding:10px 0;
		  white-space: nowrap;
		}
		.bread-con {
		  width:90%;
		  overflow-x:scroll;
		  margin:0 auto;
		}
	}

/*--------------------------------------
　Main Contents
---------------------------------------*/

#contents,
#contents-index {
  width: 1000px;
  margin: 0 auto;
  padding: 0;
  overflow:hidden;
}
#index,
#category,
#page {
  float: left;
  width: 700px;
  margin: 0;
  padding: 0;
}

#side {
  float: right;
  width: 250px;
}
	@media(max-width:767px) {
		#contents,
		#contents-index {
		  width: 100%;
		}
		#index,
		#category,
		#page {
		  float: none;
		  width: 90%;
		  margin:0 auto;
		}

		#side {
		  float: none;
		  width: 100%;
		}
	}
/*--------------------------------------
　Side
---------------------------------------*/
#side a {text-decoration:none}
#side a:hover {text-decoration:underline}
#side .sttl a {
	display:block;
	background:#fff;
	border-bottom:#fed9dc 3px dashed;
	text-align:center;
	padding:25px 15px;
	font-size:15px;
	font-weight:bold;
	color:#e36c8c;
}
#side ul {
	margin-bottom:20px;
	background:#fff;
	padding:15px 0;
}
#side li a {
	display:block;
	padding:6px 15px 6px 29px;
	position:relative;
	font-weight:bold;
}
#side li a::before,
#side li a::after{
	position: absolute;
	content:"";
	vertical-align: middle;
}
#side li a::before{
	top: 10px;
	left: 11px;
	width: 11px;
	height: 11px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #c1d8e9;
}
#side li a::after{
	top: 13px;
    left: 15px;
    box-sizing: border-box;
    width: 1px;
    height: 1px;
    border: 3px solid transparent;
    border-left: 5px solid #fff;
}
#side li.more a {
	display:block;
	padding:5px 15px 5px 0;
	border-bottom:none;
	text-align:right;
	position:relative;
}
#side li.more a::after {
	position: absolute;
	top: 50%;
	right: 3px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -5px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#side .icon li a {
	padding:25px 0 25px 70px;
}
#side .icon li:nth-of-type(1) a {background:url(img/index-rank-01-bg.jpg) no-repeat 0 50%;background-size:55px 60px;}
#side .icon li:nth-of-type(2) a {background:url(img/index-rank-02-bg.jpg) no-repeat 0 50%;background-size:55px 60px;}
#side .icon li:nth-of-type(3) a {background:url(img/index-rank-03-bg.jpg) no-repeat 0 50%;background-size:55px 60px;}




/*--------------------------------------
　Footer
---------------------------------------*/
.pagetop {
	width:1000px;
	position:relative;
	margin:0 auto;
}
.pagetop a {
	display:block;
	width:81px;
	height:128px;
	position:absolute;
	right:0;
	bottom:-120px;
}
.pagetop-sp {
	position:fixed;
	bottom:10px;
	right:10px;
	width:50px;
	opacity:0.7;
}
footer {
	border-top:8px #81b6e2 solid;
	background:#edf3f6;
    margin-top: 80px;
}
footer .inner {
	width:1000px;
	margin:0 auto;
	padding:45px 0;
	color:#333333;
	font-size:12px;
}
	@media(max-width:767px) {
		footer {
			border-top:none;
			background:none;
margin-top:20px;
		}
		footer .inner {
			width:100%;
			padding:0;
			color:#333333;
			font-weight:normal;
			font-size:14px;
		}
		footer .title {
			text-align:center;
			font-weight:bold;
			font-size:22px;
			margin-bottom:10px;
		}
	}
footer .inner a { text-decoration:none;font-weight:bold;}


footer .inner > ul {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-wrap:wrap;
}
footer .inner > ul > li {
	width:320px;
}
	@media(max-width:767px) {
		footer .inner > ul {
			display: block;
		}
		footer .inner > ul > li {
			width:100%;
		}
	}
footer .sttl a {
	font-size:14px;
	background:#d9e9f4;
	padding:10px;
display:block;
}
footer .sttl a:hover {
	background:#81b6e2;
}
	@media(max-width:767px) {
		footer .sttl {
			border-bottom:none;
			padding:0;
		}
		footer .sttl a {
    font-size: 15px;
    color: #333;
    font-weight: bold;
    border-bottom: 1px solid #81b6e2;
    position: relative;
    padding: 12px 30px 12px 20px;
    line-height: 1.35;
    background: #81b6e2;
		}
footer .sttl a::after {
    position: absolute;
    top: 50%;
    left: auto;
    right: 24px;
    display: block;
    content: '';
    width: 6px;
    height: 6px;
    margin-top: -4px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
	}
footer .inner ul ul {
	padding:15px 0;
}
footer .inner ul ul li a {
	position:relative;
	padding-left:21px;
}
footer .inner ul ul li a:hover {
	text-decoration:underline;
}
footer .inner ul ul li a::after {
	position: absolute;
    top: 49%;
    left: 7px;
    display: block;
    content: '';
    width: 4px;
    height: 4px;
    margin-top: -5px;
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
	@media(max-width:767px) {
		footer .inner ul ul {
			padding:0;
		}
		footer .inner ul a {
			display:block;
			position:relative;
			padding:14px 20px;
			border-bottom:1px solid #81b6e2;
		}
		footer .inner ul li ul li a::after {
			position: absolute;
			top: 50%;
			left:auto;
			right: 24px;
			display: block;
			content: '';
			width: 6px;
			height: 6px;
			margin-top: -4px;
			border-top: 2px solid #000;
			border-right: 2px solid #000;
			-webkit-transform: rotate(45deg);
			transform: rotate(45deg);
		}
footer .inner ul li ul li a {
    background: #edf3f6;
}

	}
.copyright {
	background:#81b6e2;
	font-weight:bold;
	color:#fff;
}
.copyright a {
	color:#fff;
	text-decoration:underline;
}
.copyright a:hover {
	text-decoration:underline;
}
.copyright-inner {
	width:1000px;
	margin:0 auto;
	height:120px;
	overflow:hidden;
	padding-top:10px;
	font-size:12px;
}
.copyright-inner span {
	display:block;
}
	@media(max-width:767px) {
		.copyright-inner {
			width:auto;
			height:auto;
			padding:10px;
			font-size:12px;
			text-align:center;
		}
		.copyright-inner span {
			display:inline;
		}
	}
.copyright-inner .logo {
	float:right;
}
.copyright-inner p {
	margin-bottom:10px;
}
.copyright-inner .left {
	float:left;
}
.copyright-inner .right {
	float:right;
}

/*--------------------------------------
　contents
---------------------------------------*/

#contents .post-body h1 {
	font-size:30px;
	font-weight:bold;
	margin-bottom:28px;
	line-height:1.4;
	background:#fed9dc url(img/h1-bg.png) no-repeat 50% 50%;
	padding:35px 88px 35px 115px;
}
	@media(max-width:767px) {
		#contents .post-body h1 {
			font-size:20px;
			margin-bottom:20px;
			line-height:1.3;
			background:#fed9dc url(img/h1-bg-sp.png) no-repeat 5px 50%;
			background-size:40px auto;
			padding:12px 10px 12px 60px;
			text-align:left;
		}
	}
#contents .post-body h2 {
	background:url(img/h2-bg2.png) no-repeat 0 top;
	font-size:24px;
	font-weight:bold;
	margin:40px 0 30px;
	line-height:1.4;
	padding:25px 25px 17px 88px;
	position:relative;
	border-bottom:#bbc5c5 3px solid;
}
#contents .post-body h2::after {
	position:absolute;
	bottom:6px;
	left:27px;
	content:'';
	background:url(img/h2-bg.png) no-repeat 0 bottom;
	width:48px;
	height:63px;
}
	@media(max-width:767px) {
		#contents .post-body h2 {
			background:url(img/h2-bg2.png) no-repeat 0 top;
			font-size:20px;
			margin:40px 0 30px;
			line-height:1.4;
			padding:17px 10px 5px 50px;
			text-align:left;
		}
		#contents .post-body h2::after {
			bottom:6px;
			left:5px;
			background-size:40px auto;
		}
	}
#contents .post-body h2 a {
	color:#d32e3c;
}
#contents .post-body h3 {
	font-size:21px;
	font-weight:bold;
	margin:40px 0 30px;
	line-height:1.4;
	border-bottom:#eb989f 3px dashed;
	padding:12px 10px 12px 80px;
	background:url(img/h3-bg.png) no-repeat 15px 50%;
}
	@media(max-width:767px) {
		#contents .post-body h3 {
			font-size:21px;
			padding:17px 10px 5px 50px;
			background:url(img/h3-bg.png) no-repeat 5px 50%;
			background-size:40px auto;
		}
	}
#contents .post-body h4 {
	font-size:19px;
	font-weight:bold;
	margin:40px 0 30px;
	line-height:1.4;
	padding:15px 22px;
	background:#c0dbcc;
}
	@media(max-width:767px) {
		#contents .post-body h4 {
			font-size:18px;
		}
	}
#contents .post-body p {
	margin-bottom:10px;
}
#contents .post-body span {
	color:#d32e3c;
	font-weight:bold;
}
#contents .post-body a {
	color:#d32e3c;
}

#contents.sitemap .post-body ol li {
	margin-bottom:10px;
}
#contents .post-body ol {
	margin: 0;
	padding: 0;
	list-style: none;
	counter-reset: yourDefinition;
}
#contents .post-body ol li {
	padding-left: 35px;
	text-indent: -35px;
	margin-bottom:5px;
}
#contents .post-body ol li::before {
	counter-increment: yourDefinition;
	content: counter(yourDefinition);
	display: inline-block;
	margin-right: 10px;
	width: 24px;
	height: 24px;
	text-align: center;
	color: white;
	font-weight: bold;
	font-family: helvetica;
	text-indent: 0;
	background: #e97d7d;
	border-radius: 100%;
}

#contents .post-body ul {
	margin:30px 0;
}
#contents .post-body ul li {
	background:url(img/li-bg2.png) no-repeat 0 5px;
	padding:2px 0 2px 20px;
	margin-bottom:2px;
}
#contents.sitemap .post-body ul li {
	margin-bottom:10px;
}
#contents .post-body table {
	border-collapse:collapse;
	width:100%;
	margin:30px 0;
}
#contents .post-body th,
#contents .post-body td {
	border:1px solid #e5e5e5;
	padding:18px 22px;
	background:#fff;
}
#contents .post-body th {
	background:#bde1e1;
	width:180px;
	text-align:left;
}
	@media(max-width:767px) {
		#contents .post-body th {
			width:30%;
		}
	}

#contents .post-body a.linktext {
	text-decoration:none;
	color:#d32e3c;
	font-size:14px;
	position:relative;
	display:block;
	margin:10px auto;
	text-align:right;
	padding-right:30px;
}
#contents .post-body a.linktext:hover {
	text-decoration:underline;
}
#contents .post-body a.linktext::after {
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -5px;
	border-top: 2px solid #d32e3c;
	border-right: 2px solid #d32e3c;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
	@media(max-width:767px) {
	#contents .post-body a.linktext {
	text-decoration:underline;
	}
}
/*--------------------------------------
　parts
---------------------------------------*/
.spbnr {
	width:90%;
	margin:10px auto;
}
a.site-more {
	display:block;
	width:340px;
	height:60px;
	line-height:60px;
	font-weight:bold;
	font-size:19px;
	text-align:center;
	margin:30px auto 0;
	position:relative;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	color:#fff;
	background:#eb4645;
	text-decoration:none;
}
a.site-more::after {
	position: absolute;
	top: 50%;
	right: 37px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -5px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
a.site-more:hover {
	background:#0aacfd;
}
	@media(max-width:767px) {
		a.site-more {
			width:95%;
			font-size:21px;
		}
		a.site-more::after {
			right: 20px;
			width: 16px;
			height: 16px;
			margin-top:-8px;
		}
	}

#contents .post-body a.linkbtn01 {
    display: block;
    line-height: 1.35;
    background: #2b9184 url(img/arrow-w.svg) no-repeat right 20px center;
    padding: 15px 0px;
    font-size: 17px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    border-radius: 50px;
    width: 294px;
    background-size: 11px auto;
    border: solid 3px #2b9184;
    margin: 10px auto;
}
#contents .post-body a.linkbtn01:hover {
    border: solid 3px #2b9184;
    background: #fff url(img/arrow-b.svg) no-repeat right 20px center;
    color: #333;
    background-size: 11px auto;
}
@media(max-width:767px) {
#contents .post-body a.linkbtn01 {
    width: 97%;
    padding: 10px 0px;
    /* margin: 0px 0px 0 0px; */
}
#contents .post-body a.linkbtn01:hover {
    border: solid 3px #2b9184;
    background: #2b9184 url(img/arrow-w.svg) no-repeat right 20px center;
    color: #fff;
    background-size: 11px auto;
}

}

#contents .post-body a.linkbtn02 {
    display: block;
    line-height: 1.35;
    background: #e97373 url(img/arrow-w.svg) no-repeat right 20px center;
    padding: 15px 0px;
    font-size: 17px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    border-radius: 8px;
    width: 294px;
    background-size: 11px auto;
    border: solid 3px #e97373;
    margin: 10px auto;
}
#contents .post-body a.linkbtn02:hover {
    border: solid 3px #e97373;
    background: #fff url(img/arrow-b.svg) no-repeat right 20px center;
    color: #333;
    background-size: 11px auto;
}
@media(max-width:767px) {
#contents .post-body a.linkbtn02 {
    width: 97%;
    padding: 10px 0px;
    /* margin: 0px 0px 0 0px; */
}
#contents .post-body a.linkbtn02:hover {
    border: solid 3px #e97373;
    background: #e97373 url(img/arrow-w.svg) no-repeat right 20px center;
    color: #fff;
    background-size: 11px auto;
}

}
a.site-tel {
	display:block;
	width:90%;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin:20px auto 0;
	position:relative;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	color:#fff !important;
	background:#2c73a7 url(img/tel-bg.png) no-repeat 20px 50%;
	background-size:auto 30%;
	text-decoration:none;
	padding:10px 0;
	letter-spacing:2px;
}

#contents .post-body .box-left,
#contents .post-body .box-right {
	float:left;
	width:230px;
	margin:0 10px 7px 0;
	font-size:12px;
	color:#666666;
	text-align:left;
	text-align:center;
}
#contents .post-body .box-right {
	float:right;
	margin:0 0 8px 10px;
}
	@media(max-width:767px) {
		#contents .post-body .box-left,
		#contents .post-body .box-right {
			float:none;
			width:230px;
			margin:0 auto 10px;
		}
	}
#contents .post-body .box-left img,
#contents .post-body .box-right img {
	margin-bottom:10px;
}
#contents .post-body .box-left p,
#contents .post-body .box-right p {
	line-height:1.3;
	margin-bottom:0;
}

.bnr {
	padding:10px 0 10px;
}
.f-logo{
width:60%;
margin:10px auto;
}

#contents .post-body .line2,
#contents .post-body .line3 {
	margin:0;
	padding:0;
	background:none;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-wrap:wrap;
}
	@media(max-width:767px) {
		#contents .post-body .line2,
		#contents .post-body .line3 {
			display:block;
		}
	}
#contents .post-body .table-box li {
	margin:0;
	padding:0;
	background:none;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background:#fff;
	border:3px solid #bde1e1;
    margin: 0 0 20px 0;
}
#contents .post-body .line1 a{ 
	display:block;width:360px;margin:0 auto 20px;
	color: #333;
	text-decoration: none;
}
#contents .post-body .line1 a:hover,
#contents .post-body .line2 a:hover,
#contents .post-body .line3 a:hover{
	opacity:0.5;
	filter:alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}

#contents .post-body .line2 a { 
	display:block;width:335px;margin-bottom:20px;
	color: #333;
	text-decoration: none;
}
#contents .post-body .line3 a { 
	width:215px;margin-bottom:20px;
	color: #333;
	text-decoration: none;
}
	@media(max-width:767px) {
		#contents .post-body .line1 a,
		#contents .post-body .line2 a,
		#contents .post-body .line3 a {
			width:100%;
			margin:0 0 20px;
		}
	}
#contents .post-body .table-box li div {
	padding:15px;
}
#contents .post-body .table-box li div.title {
	background:url(img/table-box.png) repeat 0 0;
}
#contents .post-body .table-box li div.text {
	padding-bottom:30px;
	background:#fff;
}

#contents .post-body ul.item-box,
#contents .post-body ul.item-box li {
	margin:0;
	padding:0;
	background:none;
}
#contents .post-body ul.item-box {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	flex-wrap:wrap;
	padding:0 20px;
}
#contents .post-body ul.item-box li {
	width:300px;
	margin-bottom:30px;
}
	@media(max-width:767px) {
		#contents .post-body ul.item-box {
			display:block;
			padding:0;
		}
		#contents .post-body ul.item-box li {
			width:auto;
			margin-bottom:50px;
		}
	}
#contents .post-body ul.item-box .title {
	font-size:15px;
	font-weight:bold;
	margin:0 0 20pxpx;
	line-height:1.4;
	padding:10px 7px;
	background:#bde1e1;
	text-align:center;
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}
#contents .post-body ul.item-box .img {
	text-align:center;
}
#contents .post-body ul.item-box a.link {
	display:block;
	width:300px;
	height:52px;
	line-height:52px;
	font-weight:bold;
	font-size:15px;
	text-align:center;
	margin:20px auto 0;
	position:relative;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	color:#fff;
	background:#e97373;
	text-decoration:none;
}
#contents .post-body ul.item-box a.link::after {
	position: absolute;
	top: 50%;
	right: 37px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -5px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#contents .post-body ul.item-box a.link:hover {
	background:#fff;
	color:#333;
	border:3px solid #e97373;
	width:294px;
	height:46px;
	line-height:46px;
}
#contents .post-body ul.item-box a.link:hover::after {
	border-top: 2px solid #333;
	border-right: 2px solid #333;
	top: 48%;
	right: 34px;
}
	@media(max-width:767px) {
		#contents .post-body ul.item-box a.link {
			width:95%;
			font-size:17px;
		}
		#contents .post-body ul.item-box a.link::after {
			right: 20px;
			width: 10px;
			height: 10px;
			margin-top:-8px;
		}
	}
#contents .post-body ul.item-box table {
	margin-top:20px;
}
#contents .post-body ul.item-box table th {
	width:75px;
	border:1px solid #b7b2a6;
}
#contents .post-body ul.item-box table td {
	background:#fff;
	border:1px solid #b7b2a6;
}
	@media(max-width:767px) {
		#contents .post-body ul.item-box table th,
		#contents .post-body ul.item-box table td {
			width:auto;
			display:block;
			    padding: 10px 20px;
		}
		#contents .post-body ul.item-box table th {
			text-align:center;
		}
	}
/*  footer-menu  */
@media(max-width:767px) {
.sp-menu label {
    padding: 15px 30px 15px 10px;
    display: block;
    margin: 0;
    font-size: 13px;
    font-weight: bold;
    border-bottom: 3px solid #f6f9f9;
    position: relative;
    background: url(img/arrow-b.svg) no-repeat right 10px center;
    background-size: 10px auto;
    line-height: 1.3;
}

.sp-menu input[type="checkbox"].on-off{
    display: none;
}
.sp-menu ul {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sp-menu input[type="checkbox"].on-off + ul{
    height: 0;
    overflow: hidden;
}

.sp-menu input[type="checkbox"].on-off:checked + ul{
    height: 318px;
    background: #dff1f1;
}
.overlay ul li:nth-child(2) ul li a {
    border-top: none;
}